Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 15:56:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shahd                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shahd Bot:  Hi Shahd ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505349263            07:44 PM, 29th May                   Fatma                   Hi Shahd,  Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:44 PM, 29th May                   Fatma                   Could you please share your order number so that I can assist you further?           07:45 PM, 29th May                     shahd                    Yes in a minute           07:45 PM, 29th May                     shahd                    9665108420           07:47 PM, 29th May                     shahd                    How can I cancel my order?           07:47 PM, 29th May                     shahd                    I’ve ordered and payed for this order           07:48 PM, 29th May                     shahd                    Hello!           07:50 PM, 29th May                     shahd                    /startOver           07:50 PM, 29th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           07:53 PM, 29th May                     shahd                    Yes sure           07:53 PM, 29th May                   Fatma                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           07:53 PM, 29th May                   Fatma                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           07:53 PM, 29th May                   Fatma                   Once the order will return back to warehouse we will process the refund for the same as soon as possible.           07:53 PM, 29th May                   Fatma                   Is there anything else i can help you with?           07:53 PM, 29th May                     shahd                    Can you speak Arabic?           07:55 PM, 29th May                     shahd                    I feel lost           07:55 PM, 29th May                   Fatma                   نعم, يمكنني التحدث باللغة العربية           07:55 PM, 29th May                   Fatma                   نرى أنك تريد منا إلغاء طلبك. لسوء الحظ، لا يمكننا من إلغاء طلبك في الوقت الحالي لأن طلبك قيد التوصيل وهو مع شركة الشحن الآن. ومع ذلك، فإننا نطلب منك عدم قبول تسليم طلبك.  أيضًا إذا تلقيت مكالمة من مندوب التوصيل، فنحن نطلب منك إبلاغه بإلغاء التوصيل.  بمجرد عودة الطلب إلى المستودع ، سنقوم بمعالجة استرداد الأموال إلى نفس الحساب الذي تم الدفع منه.           07:55 PM, 29th May                   Fatma                   هل لديك أي إستفسار أخر؟           07:55 PM, 29th May                     shahd                    شكرا           07:56 PM, 29th May                   Fatma                   كان من دواعي سروري مساعدتكم.            07:56 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2640256